## yarsync 0.1.1+deb

=== requirements.txt ===
# development
pytest
coverage
pytest-cov
pytest-mock
