=== debian/changelog ===
yarsync (0.1.1+deb-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Oct 2022 10:48:15 +0530

yarsync (0.1.1+deb-1) experimental; urgency=medium

  * Initial release. (Closes: #1014317)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 29 Aug 2022 10:00:21 +0530
