=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME=yarsync
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test
	# Fix directory perms after tests
	find .pybuild -type d -name test_dir_read_only | xargs chmod u+w
	find .pybuild -type d -name forbidden | xargs chmod u+w
endif

override_dh_auto_clean:
	if [ -d .pybuild ]; then find .pybuild -type d -name test_dir_read_only | xargs chmod u+w || echo "No test_dir_read_only, no perm change"; fi
	if [ -d .pybuild ]; then find .pybuild -type d -name forbidden | xargs chmod u+w || echo "No test_dir_read_only, no perm change"; fi
	dh_auto_clean
