=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && yarsync init && echo tmp > tmp && yarsync commit -m "Initial commit" && yarsync status
Depends: @
