=== debian/watch ===
version=4
https://github.com/ynikitenko/yarsync/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
