## yarsync 0.2.1

=== requirements.txt ===
## development
pytest
coverage
pytest-cov
pytest-mock
tox
## documentation
sphinx
# to use Markdown with Sphinx
myst-parser
# sphinx theme
furo
