=== debian/changelog ===
yarsync (0.2.1-4) unstable; urgency=medium

  * debian/control:
     - Bumped Standards-Version to 4.7.0
  * debian/patches:
     - Added function close()to mock_calls in Python 3.13.1 (Closes: #1082338)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 31 Dec 2024 20:50:23 -0300

yarsync (0.2.1-3) unstable; urgency=medium

  * Team upload.
  * Remove unnecessary test dependency on python3-unittest2.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Sep 2024 17:52:59 +0100

yarsync (0.2.1-2) unstable; urgency=medium

  * Source-only upload to allow testing migration

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 11 Jul 2023 20:56:21 -0300

yarsync (0.2.1-1) unstable; urgency=medium

  [ Josenilson Ferreira da Silva ]
  * New upstream version 0.2.1
  * debian/control: Bumped Standards-Version 4.6.2
  * debian/copyright: updated year to 2023
  * debian/patches: patches fixed in new version
  * debian/rules: fixed package build error
  * debian/source: removed file without effect
  * debian/tests: replaced broken tests

  [ Bastian Germann ]
  * Drop Vcs-Browser's .git

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 05 Jul 2023 18:27:57 -0300
