=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                python3-pytest-mock <!nocheck>,
                rsync <!nocheck>,
                pybuild-plugin-pyproject
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/ynikitenko/yarsync
-Vcs-Browser: https://salsa.debian.org/python-team/packages/yarsync.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/yarsync
 Vcs-Git: https://salsa.debian.org/python-team/packages/yarsync.git
 
 Package: yarsync
