=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME=yarsync
export PYBUILD_TEST_ARGS=--ignore=tests/test_clone.py \
	--ignore=tests/test_status.py
%:
	dh $@ --with python3 --buildsystem=pybuild
