=== docs/requirements.txt ===
sphinx
# to use Markdown with Sphinx
myst-parser
# sphinx theme
furo
