=== debian/changelog ===
yarsync (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1
  * debian/control:
    - Bumped Standards-Version to 4.7.2
    - Updated dh-python by dh-sequence-python3
  * debian/rules:
    - Removed tag e unnecessary files
  * debian/pathes:
    - Removed 0001.Added-function-close-to-function-mock-calls.patch

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 12 Apr 2025 20:22:47 -0300
