=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-setuptools,
                python3-all,
                python3-pytest <!nocheck>,
@@ -13,7 +13,7 @@
                python3-pytest-mock <!nocheck>,
                rsync <!nocheck>,
                pybuild-plugin-pyproject
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/ynikitenko/yarsync
 Vcs-Browser: https://salsa.debian.org/python-team/packages/yarsync
 Vcs-Git: https://salsa.debian.org/python-team/packages/yarsync.git
