=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=yarsync
export PYBUILD_TEST_ARGS=--ignore=tests/test_clone.py \
	--ignore=tests/test_status.py
%:
	dh $@ --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs -A

execute_after_dh_link:
	rm -rf debian/yarsync/usr/lib/python3/dist-packages/debian
	rm -rf debian/yarsync/usr/lib/python3/dist-packages/docs
