=== debian/tests/control ===
Test-Command: python3 -m pytest  -v tests/test_pull_push.py
Depends: @, python3-all, python3-pytest
Restrictions: allow-stderr
