## yarsync 0.3.3

=== debian/changelog ===
yarsync (0.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Feb 2026 16:28:10 +0000

yarsync (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Disable colors in tests (closes: #1123367).
  * Avoid including stray packages in wheel.

 -- Colin Watson <cjwatson@debian.org>  Tue, 06 Jan 2026 16:34:42 +0000
